## rust-cddl 0.9.4

=== debian/changelog ===
rust-cddl (0.9.4-2) unstable; urgency=medium

  * Package cddl 0.9.4 from crates.io using debcargo 2.7.6
  * Skip failing autopkgtests.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Jan 2025 07:29:57 -0500

rust-cddl (0.9.4-1) unstable; urgency=medium

  * Package cddl 0.9.4 from crates.io using debcargo 2.7.1
    (Closes: #1068692)

 -- Andrius Merkys <merkys@debian.org>  Wed, 23 Oct 2024 03:41:37 -0400
