=== debian/control ===
Source: rust-cddl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-abnf-to-pest-0.5+default-dev (>= 0.5.1-~~),
 librust-base16-0.2+alloc-dev (>= 0.2.1-~~),
 librust-base16-0.2-dev (>= 0.2.1-~~),
 librust-base64-url-3+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.19-~~),
 librust-ciborium-0.2+default-dev,
 librust-clap-3+default-dev (>= 3.2.23-~~),
 librust-clap-3+derive-dev (>= 3.2.23-~~),
 librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~),
 librust-data-encoding-2+alloc-dev (>= 2.3.3-~~),
 librust-data-encoding-2-dev (>= 2.3.3-~~),
 librust-displaydoc-0.2-dev (>= 0.2.3-~~),
 librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~),
 librust-itertools-0+default-dev,
 librust-lexical-core-0+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-pest-meta-2+default-dev (>= 2.1.3-~~),
 librust-pest-vm-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+std-dev (>= 1.5.4-~~),
 librust-regex-1+unicode-perl-dev (>= 1.5.4-~~),
 librust-regex-syntax-0+default-dev,
 librust-serde-1+default-dev (>= 1.0.127-~~),
 librust-serde-1+derive-dev (>= 1.0.127-~~),
 librust-serde-json-1+std-dev (>= 1.0.66-~~),
 librust-simplelog-0.12+default-dev (>= 0.12.1-~~),
 librust-uriparse-0.6+default-dev (>= 0.6.3-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cddl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cddl
Homepage: https://cddl.anweiss.tech
X-Cargo-Crate: cddl
Rules-Requires-Root: no

Package: librust-cddl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-abnf-to-pest-0.5+default-dev (>= 0.5.1-~~),
 librust-base16-0.2+alloc-dev (>= 0.2.1-~~),
 librust-base16-0.2-dev (>= 0.2.1-~~),
 librust-base64-url-3+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.19-~~),
 librust-ciborium-0.2+default-dev,
 librust-clap-3+default-dev (>= 3.2.23-~~),
 librust-clap-3+derive-dev (>= 3.2.23-~~),
 librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~),
 librust-data-encoding-2+alloc-dev (>= 2.3.3-~~),
 librust-data-encoding-2-dev (>= 2.3.3-~~),
 librust-displaydoc-0.2-dev (>= 0.2.3-~~),
 librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~),
 librust-itertools-0+default-dev,
 librust-lexical-core-0+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-pest-meta-2+default-dev (>= 2.1.3-~~),
 librust-pest-vm-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+std-dev (>= 1.5.4-~~),
 librust-regex-1+unicode-perl-dev (>= 1.5.4-~~),
 librust-regex-syntax-0+default-dev,
 librust-serde-1+default-dev (>= 1.0.127-~~),
 librust-serde-1+derive-dev (>= 1.0.127-~~),
 librust-serde-json-1+std-dev (>= 1.0.66-~~),
 librust-simplelog-0.12+default-dev (>= 0.12.1-~~),
 librust-uriparse-0.6+default-dev (>= 0.6.3-~~)
Provides:
 librust-cddl+additional-controls-dev (= ${binary:Version}),
 librust-cddl+ast-comments-dev (= ${binary:Version}),
 librust-cddl+ast-parent-dev (= ${binary:Version}),
 librust-cddl+ast-span-dev (= ${binary:Version}),
 librust-cddl+base64-url-dev (= ${binary:Version}),
 librust-cddl+cbor-dev (= ${binary:Version}),
 librust-cddl+chrono-dev (= ${binary:Version}),
 librust-cddl+ciborium-dev (= ${binary:Version}),
 librust-cddl+clap-dev (= ${binary:Version}),
 librust-cddl+default-dev (= ${binary:Version}),
 librust-cddl+json-dev (= ${binary:Version}),
 librust-cddl+lsp-dev (= ${binary:Version}),
 librust-cddl+regex-syntax-dev (= ${binary:Version}),
 librust-cddl+serde-dev (= ${binary:Version}),
 librust-cddl+serde-json-dev (= ${binary:Version}),
 librust-cddl+std-dev (= ${binary:Version}),
 librust-cddl+uriparse-dev (= ${binary:Version}),
 librust-cddl-0-dev (= ${binary:Version}),
 librust-cddl-0+additional-controls-dev (= ${binary:Version}),
 librust-cddl-0+ast-comments-dev (= ${binary:Version}),
 librust-cddl-0+ast-parent-dev (= ${binary:Version}),
 librust-cddl-0+ast-span-dev (= ${binary:Version}),
 librust-cddl-0+base64-url-dev (= ${binary:Version}),
 librust-cddl-0+cbor-dev (= ${binary:Version}),
 librust-cddl-0+chrono-dev (= ${binary:Version}),
 librust-cddl-0+ciborium-dev (= ${binary:Version}),
 librust-cddl-0+clap-dev (= ${binary:Version}),
 librust-cddl-0+default-dev (= ${binary:Version}),
 librust-cddl-0+json-dev (= ${binary:Version}),
 librust-cddl-0+lsp-dev (= ${binary:Version}),
 librust-cddl-0+regex-syntax-dev (= ${binary:Version}),
 librust-cddl-0+serde-dev (= ${binary:Version}),
 librust-cddl-0+serde-json-dev (= ${binary:Version}),
 librust-cddl-0+std-dev (= ${binary:Version}),
 librust-cddl-0+uriparse-dev (= ${binary:Version}),
 librust-cddl-0.9-dev (= ${binary:Version}),
 librust-cddl-0.9+additional-controls-dev (= ${binary:Version}),
 librust-cddl-0.9+ast-comments-dev (= ${binary:Version}),
 librust-cddl-0.9+ast-parent-dev (= ${binary:Version}),
 librust-cddl-0.9+ast-span-dev (= ${binary:Version}),
 librust-cddl-0.9+base64-url-dev (= ${binary:Version}),
 librust-cddl-0.9+cbor-dev (= ${binary:Version}),
 librust-cddl-0.9+chrono-dev (= ${binary:Version}),
 librust-cddl-0.9+ciborium-dev (= ${binary:Version}),
 librust-cddl-0.9+clap-dev (= ${binary:Version}),
 librust-cddl-0.9+default-dev (= ${binary:Version}),
 librust-cddl-0.9+json-dev (= ${binary:Version}),
 librust-cddl-0.9+lsp-dev (= ${binary:Version}),
 librust-cddl-0.9+regex-syntax-dev (= ${binary:Version}),
 librust-cddl-0.9+serde-dev (= ${binary:Version}),
 librust-cddl-0.9+serde-json-dev (= ${binary:Version}),
 librust-cddl-0.9+std-dev (= ${binary:Version}),
 librust-cddl-0.9+uriparse-dev (= ${binary:Version}),
 librust-cddl-0.9.4-dev (= ${binary:Version}),
 librust-cddl-0.9.4+additional-controls-dev (= ${binary:Version}),
 librust-cddl-0.9.4+ast-comments-dev (= ${binary:Version}),
 librust-cddl-0.9.4+ast-parent-dev (= ${binary:Version}),
 librust-cddl-0.9.4+ast-span-dev (= ${binary:Version}),
 librust-cddl-0.9.4+base64-url-dev (= ${binary:Version}),
 librust-cddl-0.9.4+cbor-dev (= ${binary:Version}),
 librust-cddl-0.9.4+chrono-dev (= ${binary:Version}),
 librust-cddl-0.9.4+ciborium-dev (= ${binary:Version}),
 librust-cddl-0.9.4+clap-dev (= ${binary:Version}),
 librust-cddl-0.9.4+default-dev (= ${binary:Version}),
 librust-cddl-0.9.4+json-dev (= ${binary:Version}),
 librust-cddl-0.9.4+lsp-dev (= ${binary:Version}),
 librust-cddl-0.9.4+regex-syntax-dev (= ${binary:Version}),
 librust-cddl-0.9.4+serde-dev (= ${binary:Version}),
 librust-cddl-0.9.4+serde-json-dev (= ${binary:Version}),
 librust-cddl-0.9.4+std-dev (= ${binary:Version}),
 librust-cddl-0.9.4+uriparse-dev (= ${binary:Version})
Description: Parser for the Concise data definition language (CDDL) - Rust source code
 Source code for Debianized Rust crate "cddl"

Package: cddl
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: tool for verifying conformance of CDDL definitions
 Tool for verifying conformance of CDDL definitions against RFC 8610 and for
 validating JSON documents and CBOR binary files
