## rust-cddl 0.9.5

=== debian/changelog ===
rust-cddl (0.9.5-2) unstable; urgency=medium

  * Team upload.
  * Package cddl 0.9.5 from crates.io using debcargo 2.7.10
  * Relax codespan-reporting version to 0.12

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 10 Oct 2025 15:15:19 +0200

rust-cddl (0.9.5-1) unstable; urgency=medium

  * Package cddl 0.9.5 from crates.io using debcargo 2.7.8

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Jun 2025 05:44:23 -0400
