=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-abnf-to-pest-0.5+default-dev (>= 0.5.1-~~),
@@ -14,13 +14,13 @@
  librust-ciborium-0.2+default-dev,
  librust-clap-3+default-dev (>= 3.2.23-~~),
  librust-clap-3+derive-dev (>= 3.2.23-~~),
- librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~),
+ librust-codespan-reporting-0.12+default-dev,
  librust-data-encoding-2+alloc-dev (>= 2.3.3-~~),
  librust-data-encoding-2-dev (>= 2.3.3-~~),
  librust-displaydoc-0.2-dev (>= 0.2.3-~~),
  librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~),
  librust-itertools-0+default-dev,
- librust-lexical-core-0+default-dev,
+ librust-lexical-core-1+default-dev (>= 1.0.5-~~),
  librust-log-0.4+default-dev (>= 0.4.14-~~),
  librust-pest-meta-2+default-dev (>= 2.1.3-~~),
  librust-pest-vm-2+default-dev (>= 2.1.0-~~),
@@ -35,12 +35,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrius Merkys <merkys@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cddl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cddl
 Homepage: https://cddl.anweiss.tech
 X-Cargo-Crate: cddl
-Rules-Requires-Root: no
 
 Package: librust-cddl-dev
 Architecture: any
@@ -55,13 +54,13 @@
  librust-ciborium-0.2+default-dev,
  librust-clap-3+default-dev (>= 3.2.23-~~),
  librust-clap-3+derive-dev (>= 3.2.23-~~),
- librust-codespan-reporting-0.11+default-dev (>= 0.11.1-~~),
+ librust-codespan-reporting-0.12+default-dev,
  librust-data-encoding-2+alloc-dev (>= 2.3.3-~~),
  librust-data-encoding-2-dev (>= 2.3.3-~~),
  librust-displaydoc-0.2-dev (>= 0.2.3-~~),
  librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~),
  librust-itertools-0+default-dev,
- librust-lexical-core-0+default-dev,
+ librust-lexical-core-1+default-dev (>= 1.0.5-~~),
  librust-log-0.4+default-dev (>= 0.4.14-~~),
  librust-pest-meta-2+default-dev (>= 2.1.3-~~),
  librust-pest-vm-2+default-dev (>= 2.1.0-~~),
@@ -127,30 +126,29 @@
  librust-cddl-0.9+serde-json-dev (= ${binary:Version}),
  librust-cddl-0.9+std-dev (= ${binary:Version}),
  librust-cddl-0.9+uriparse-dev (= ${binary:Version}),
- librust-cddl-0.9.4-dev (= ${binary:Version}),
- librust-cddl-0.9.4+additional-controls-dev (= ${binary:Version}),
- librust-cddl-0.9.4+ast-comments-dev (= ${binary:Version}),
- librust-cddl-0.9.4+ast-parent-dev (= ${binary:Version}),
- librust-cddl-0.9.4+ast-span-dev (= ${binary:Version}),
- librust-cddl-0.9.4+base64-url-dev (= ${binary:Version}),
- librust-cddl-0.9.4+cbor-dev (= ${binary:Version}),
- librust-cddl-0.9.4+chrono-dev (= ${binary:Version}),
- librust-cddl-0.9.4+ciborium-dev (= ${binary:Version}),
- librust-cddl-0.9.4+clap-dev (= ${binary:Version}),
- librust-cddl-0.9.4+default-dev (= ${binary:Version}),
- librust-cddl-0.9.4+json-dev (= ${binary:Version}),
- librust-cddl-0.9.4+lsp-dev (= ${binary:Version}),
- librust-cddl-0.9.4+regex-syntax-dev (= ${binary:Version}),
- librust-cddl-0.9.4+serde-dev (= ${binary:Version}),
- librust-cddl-0.9.4+serde-json-dev (= ${binary:Version}),
- librust-cddl-0.9.4+std-dev (= ${binary:Version}),
- librust-cddl-0.9.4+uriparse-dev (= ${binary:Version})
+ librust-cddl-0.9.5-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+additional-controls-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+ast-comments-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+ast-parent-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+ast-span-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+base64-url-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+cbor-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+chrono-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+ciborium-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+clap-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+default-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+json-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+lsp-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+regex-syntax-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+serde-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+serde-json-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+std-dev (= ${binary:Version}),
+ librust-cddl-0.9.5+uriparse-dev (= ${binary:Version})
 Description: Parser for the Concise data definition language (CDDL) - Rust source code
  Source code for Debianized Rust crate "cddl"
 
 Package: cddl
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
