=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --all-features
Features: test-name=rust-cddl:@
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-indoc-2+default-dev (>= 2.0.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.0-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.34-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --no-default-features --features additional-controls
Features: test-name=librust-cddl-dev:additional-controls
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-indoc-2+default-dev (>= 2.0.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.0-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.34-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --no-default-features --features ast-comments
Features: test-name=librust-cddl-dev:ast-comments
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-indoc-2+default-dev (>= 2.0.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.0-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.34-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --no-default-features --features ast-parent
Features: test-name=librust-cddl-dev:ast-parent
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-indoc-2+default-dev (>= 2.0.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.0-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.34-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --no-default-features --features ast-span
Features: test-name=librust-cddl-dev:ast-span
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-indoc-2+default-dev (>= 2.0.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.0-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.34-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --no-default-features --features base64-url
Features: test-name=librust-cddl-dev:base64-url
Depends: dh-cargo (>= 31), rustc, librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-indoc-2+default-dev (>= 2.0.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.0-~~), librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.34-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cddl 0.9.5 --all-targets --no-default-features --features cbor
Features: test-name=librust-cddl-dev:cbor
